<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="430" height="391" minWidth="430" maxWidth="430" minHeight="391" maxHeight="391" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="hard" >

		<!--<Picture id="Picture_BG_TopLeft" left="0" top="0" width="430" height="391" relative="lt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="15" y="27" w="1" h="1" />
		</Picture>-->

		<Picture id="Picture_Sep1" left="90" top="15" width="325" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		
		<Text id="UpdateText" left="10" top="15" width="80" height="12" zIndex="0" visible="true" >
			<Label value="歌曲缓存设置" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		
		
		<Text id="Text1" left="40" top="45" width="380" height="12" zIndex="0" visible="true" >
			<Label value="默认将听过的歌曲缓存在此文件夹中" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>

		
		<DlgItem id="CacheMgr_CachePath" itemID="273" left="40" top="65" width="280" height="22" visible="true" />
		
		<Button id="Button_ChangeFolder" left="330" top="65" width="80" height="21" zIndex="2" visible="true" disabled="false">
			<Normal image="..\..\Common\Button80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button80.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button80.bmp" x="0" y="42" w="80" h="21" transparentColor="#FF00FF"/>
			<Label value="更改目录" normalColor="#223446" overColor="#223446" disabledColor="#829ebd" />
		  	<Event OnClick="1002" />
		</Button>
		
		<Button id="Button_OpenFolder" left="40" top="93" width="80" height="21" zIndex="2" visible="true" disabled="false">
			<Normal image="..\..\Common\Button80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button80.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button80.bmp" x="0" y="42" w="80" h="21" transparentColor="#FF00FF"/>
			<Label value="打开文件夹" normalColor="#223446" overColor="#223446" disabledColor="#829ebd" />
		  	<Event OnClick="1001" />
		</Button>
		
		<Text id="Text4" left="40" top="120" width="190" height="12" zIndex="0" visible="true" >
			<Label value="设置缓存最大占用空间为(600-5120)" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		
		<DlgItem id="CacheMgr_CacheVolumn" itemID="272" left="235" top="115" width="30" height="20" visible="true" />
		
		<Text id="Text5" left="270" top="120" width="100" height="12" zIndex="0" visible="true" >
			<Label value="MB " fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>

	</Window>
</theme>
